Debian Bug report logs - #580292
Please stop recommending hal

version graph

Package: xf86-input-tslib; Maintainer for xf86-input-tslib is Debian Embedded <debian-embedded@lists.debian.org>;

Reported by: Michael Biebl <biebl@debian.org>

Date: Wed, 5 May 2010 01:48:02 UTC

Severity: normal

Found in version 0.0.6-4

Fixed in version xf86-input-tslib/0.0.6-5

Done: Hector Oron <zumbi@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Embedded <debian-embedded@lists.debian.org>:
Bug#580292; Package xf86-input-tslib. (Wed, 05 May 2010 01:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Embedded <debian-embedded@lists.debian.org>. (Wed, 05 May 2010 01:48:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Please stop recommending hal
Date: Wed, 05 May 2010 03:44:33 +0200
Package: xf86-input-tslib
Version: 0.0.6-4
Severity: normal

Hi,

the Xorg Xserver has been ported to udev/xorg.conf.d and
xf86-input-tslib no longer ships a hal fdi file.
As a result, the hal Recommends should be dropped.

Michael


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/1 CPU core)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Reply sent to Hector Oron <zumbi@debian.org>:
You have taken responsibility. (Mon, 10 May 2010 11:03:07 GMT) Full text and rfc822 format available.

Notification sent to Michael Biebl <biebl@debian.org>:
Bug acknowledged by developer. (Mon, 10 May 2010 11:03:07 GMT) Full text and rfc822 format available.

Message #10 received at 580292-close@bugs.debian.org (full text, mbox):

From: Hector Oron <zumbi@debian.org>
To: 580292-close@bugs.debian.org
Subject: Bug#580292: fixed in xf86-input-tslib 0.0.6-5
Date: Mon, 10 May 2010 11:02:09 +0000
Source: xf86-input-tslib
Source-Version: 0.0.6-5

We believe that the bug you reported is fixed in the latest version of
xf86-input-tslib, which is due to be installed in the Debian FTP archive:

xf86-input-tslib_0.0.6-5.debian.tar.gz
  to main/x/xf86-input-tslib/xf86-input-tslib_0.0.6-5.debian.tar.gz
xf86-input-tslib_0.0.6-5.dsc
  to main/x/xf86-input-tslib/xf86-input-tslib_0.0.6-5.dsc
xserver-xorg-input-tslib_0.0.6-5_amd64.deb
  to main/x/xf86-input-tslib/xserver-xorg-input-tslib_0.0.6-5_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 580292@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hector Oron <zumbi@debian.org> (supplier of updated xf86-input-tslib package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 10 May 2010 12:37:38 +0200
Source: xf86-input-tslib
Binary: xserver-xorg-input-tslib
Architecture: source amd64
Version: 0.0.6-5
Distribution: unstable
Urgency: low
Maintainer: Debian Embedded <debian-embedded@lists.debian.org>
Changed-By: Hector Oron <zumbi@debian.org>
Description: 
 xserver-xorg-input-tslib - tslib touchscreen driver for X.Org/XFree86 server
Closes: 580292
Changes: 
 xf86-input-tslib (0.0.6-5) unstable; urgency=low
 .
   * Fix "Please stop recommending hal" -- Drop Recommends on hal
     (Closes: #580292) Thanks Michael Biebl
Checksums-Sha1: 
 1d94ae0f16b81da9ad57f5450275c2fb1a1ef6ae 2078 xf86-input-tslib_0.0.6-5.dsc
 6f1869ea4f58cab3e14d081a4b86d0b228187e14 15541 xf86-input-tslib_0.0.6-5.debian.tar.gz
 0c8655079b65c0994f3d0f9db147341b5eeab863 12048 xserver-xorg-input-tslib_0.0.6-5_amd64.deb
Checksums-Sha256: 
 2a3dc7191a624555154220cb2599aa6d49db6ad6fdb12c657055e67df07e70ec 2078 xf86-input-tslib_0.0.6-5.dsc
 88cef0a9b392781fcba668370a13d08d2662a358ce0e2637599aaf40fa14925b 15541 xf86-input-tslib_0.0.6-5.debian.tar.gz
 1bfa22363cf7b53603772a608de2592c0c086b4a77d010aab6620e2755d455ea 12048 xserver-xorg-input-tslib_0.0.6-5_amd64.deb
Files: 
 65faaf80cc08262db187493e1a84eb37 2078 x11 optional xf86-input-tslib_0.0.6-5.dsc
 15bb53fd546e0eaed308f8b84274a4ec 15541 x11 optional xf86-input-tslib_0.0.6-5.debian.tar.gz
 ce5de9533f2d82f33dddcc70fbc651fb 12048 x11 optional xserver-xorg-input-tslib_0.0.6-5_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBAgAGBQJL5+QGAAoJEK8ig6p24qx7BkYP/3WyDckLYN+nAy6eDcHIjp0g
J00ZkHzZUMVz7dnkgDixQWA09RAna2KyxPFJqKhmuG5vgZF8MCQ1LfGJZmwEXEFg
KsIlhIsFtecyL4CNDlZZXEC5pq7flwbA5DQ2U5DBRxAo1YLLF4UO3fdAbgBB56Xy
VUYrW+oW0dI/Z840SvlfNduiGb/kSXymWf9saoSgc3YmphmLc8S1oBzqp8vTWaK5
giObS++8rGoU0ZjAoOIKVJ0dNXn/ihRIW59aMj+Uoh4pgv0qvyz5Ma+FDe27tJg9
+41HafVwtHXMeAULQ+q5jKcqO6kADhp9tLX0beydcKafxChjCEBCsWOip6jFA6tX
PHR5xey98+ykx6Zn2DbPY1aSb10twvYKeCFbCBe+VsTpiIGc7Rtt8C/HDW5wd8uh
JMy9NIYoFg7RZ/IG+4NPLciWSaXGFlFJEJuvdzik8RfKkxZ9Mib/bvjfijP4JyZR
MXj8piq+PGDoeOfmZUMAHVAeCbcGTYrBkCAe7S+2P1etNnMppCRIUu2fwsawLaOW
z2bJxnab41t25eKjbx86S89Q9gQPKULk5q22icCfyYcl1vF0iXxLgCkqHe2crDDa
HqlOJjbxsNIf2i9263UZl/SNTh3loB2rfpjQiZLPBQB4nDerwgKuQYI61z2WbjaY
7ao8HOx6wR7YAQCrIm7q
=31rI
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 08 Jun 2010 07:34:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:22:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.